set save prefix "NLR"
stop column density 23
stop temperature exceeds 1e7 K
iterate
print last
hden vary 5
grid 2 6  2
table AGN
phi(H) 13 vary
grid 11 15 2
normalize to "Inci" 1215 scale factor = 1215
save grid ".grd" last no hash
save line list ".lin" "LineList_NLR.dat" last no hash
****************

